> For the complete documentation index, see [llms.txt](https://docs.monnet.io/OoF1XuWTEpPjI0i2ERRO/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.monnet.io/OoF1XuWTEpPjI0i2ERRO/country-requirements/guatemala.md).

# Guatemala

The necessary information for Guatemala is presented below in order to carry out a correct payout.

## Mandatory parameters

| Field                                 | Description                                                                                                                                                                                                                                        |
| ------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| country                               | <p><strong>String (Required, length = 3)</strong><br>ISO 3166-1-alpha-3. In the case of Guatemala: GTM</p>                                                                                                                                         |
| amount                                | <p><strong>Integer (Required max-lenght = 10)</strong><br>The amount of the transaction. <strong>The 2 last digits will be consider as decimal. Ex:</strong><br><strong>100000 equals "one thousand"</strong></p>                                  |
| currency                              | <p><strong>String (Required, length = 3)</strong><br>The currency of the payroll. ISO-4217. In the case of Guatemala: GTQ<br>You can see the explication on <a data-mention href="/pages/goXlrdQZfDDMNgpat6RV">/pages/goXlrdQZfDDMNgpat6RV</a></p> |
| oderId                                | <p><strong>String (Required max-lenght = 20 characters)</strong><br>Merchant transaction code (Purchase Order)</p>                                                                                                                                 |
| description                           | <p><strong>String (Optional max-lenght = 50 characters)</strong><br>For customer use</p>                                                                                                                                                           |
| beneficiary.name                      | <p><strong>String (Required)</strong><br>Name of the Beneficiary</p>                                                                                                                                                                               |
| beneficiary.lastName                  | <p><strong>String (Required)</strong><br>Last name of the Beneficiary</p>                                                                                                                                                                          |
| beneficiary.email                     | <p><strong>String (Required: max-lenght = 50 characters)</strong><br>Beneficiary's email</p>                                                                                                                                                       |
| beneficiary.document.type             | <p><strong>Integer (Required)</strong><br>Type of Account of the beneficiary to pay. You must enter the numeric code as indicated</p>                                                                                                              |
| beneficiary.document.number           | <p><strong>String (Required)</strong><br>Contains the beneficiary's document number.</p>                                                                                                                                                           |
| destination.bankAccount.bankCode      | <p><strong>String (Required)</strong> <br>Codee of the receiving bank or financial institution.</p>                                                                                                                                                |
| destination.bankAccount.accountType   | <p><strong>Integer (Required)</strong><br>Type of Account of the beneficiary to pay. You must enter the numeric code.</p>                                                                                                                          |
| destination.bankAccount.accountNumber | <p><strong>Integer (Required)</strong><br>Beneficiary's account number.</p>                                                                                                                                                                        |
| subMerchantInfo.code                  | <p><strong>String (Required only for PSP)</strong><br>Submerchant Identifier</p>                                                                                                                                                                   |
| subMerchantInfo.name                  | <p><strong>String (Required only for PSP)</strong><br>Submerchant Name</p>                                                                                                                                                                         |
| subMerchantInfo.url                   | <p><strong>String (Required only for PSP)</strong><br>Submerchant URL</p>                                                                                                                                                                          |

{% hint style="success" %}
New Feature

**Email Notification to the Beneficiary**

It is now possible to automatically send emails to the beneficiary with the outcome of the Payout (success or rejected).

**Requirements:**

* Request the activation of **"Email notifications to the user"** through your account manager.
* Include the `beneficiary.email` parameter in each transaction. If this field is missing, the email will not be sent.
  {% endhint %}

## Request Example

```json
{
	"country": "GTM",
	"amount": 1000,
	"currency": "GTQ",
	"orderId": "R123456",
	"description": "FreeTextFreeTextFreeTextFreeText",
	"beneficiary": {
		"name": "Sergio",
		"lastName": "test",
		"email": "test@test.com",
		"document": {
			"type": 1,
			"number": "1234567891123"
		}
	},
	"destination": {
		"bankAccount": {
			"bankCode": "3901",
			"accountType": "1",
			"accountNumber": "12345678121"
		}
	}
}
```

{% hint style="danger" %} <mark style="color:red;">**Time Outs**</mark>&#x20;

In the case of receiving a <mark style="color:red;">**Time Out**</mark> as a response from this API we recommend resending the payout again after 60 seconds using the same **orderId**.&#x20;

This way we will check if the payout was processed and avoid double payments.
{% endhint %}

## Document Validations

<table><thead><tr><th width="163">Parameter</th><th width="261">ID Type</th><th>Length</th></tr></thead><tbody><tr><td>1</td><td>DPI</td><td>13 digits</td></tr><tr><td>2</td><td>NIT</td><td>9 digits for natural person, 8 or 9 digits for legal person</td></tr></tbody></table>

## Account Type

| Parameter | Type              |
| --------- | ----------------- |
| 1         | Monetaria account |
| 2         | Savings account   |

## Bank List

| ID       | Bank Name                              |
| -------- | -------------------------------------- |
| ~~0101~~ | ~~BANCO DE GUATEMALA (Banco Central)~~ |
| 0401     | CREDITO HIPOTECARIO NACIONAL           |
| 1201     | BANCO DE LOS TRABAJADORES              |
| 1301     | BANCO INMOBILIARIO                     |
| 1501     | BANCO INDUSTRIAL                       |
| 1601     | BANCO BANRURAL                         |
| 1901     | BANCO INTERNACIONAL                    |
| 3001     | CITIBANK N.A.                          |
| 3601     | BANCO VIVIBANCO                        |
| 3901     | BANCO FICOHSA GT                       |
| 4001     | BANCO PROMERICA S.A.                   |
| 4101     | BANCO DE ANTIGUA                       |
| 4201     | BANCO DE AMERICA CENTRAL S.A.          |
| 4401     | BANCO AGROMERCANTIL S.A.               |
| 4501     | BANCO G\&T CONTINENTAL                 |
| 4701     | BANCO AZTECA                           |
| 4801     | BANCO INV S.A.                         |
| 4901     | CREDICORP S.A.                         |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.monnet.io/OoF1XuWTEpPjI0i2ERRO/country-requirements/guatemala.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
